Subject: Re: [EDUC] Hors sujet
From: Ivaylo Ganchev <[email-masked]>
To: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 1 Feb 2012 20:08:39 +0100
List-Id: <educ.april.org>

Bonjour,

> La langue évolue et tant mieux si des personnes préparées se penchent sur le
> sujet ... etc... etc...

Or la langue évolue non pas selon les décrets d'une telle commission
ou un tel autre comité, mais selon des règles beaucoup plus
imperceptibles et complexes. AMHA c'est un leurre de penser qu'une
commission pourra imposer l'évolution de la langue surtout en 2012, au
moment où la langue pratiqué par les français est plutôt influencée
par les technologies et les médias, que par les profs d'école, ou bien
les encyclopédies et dictionnaires.

En tant qu'étranger en France j'ai été assez bousculé à mon arrivé par
cet envie de tout "franciser". Je suis tombé au début sur un certain
nombre de personnes qui refusait de me répondre puisque je parlais
avec accent. N'en parlons pas si on pose la question en anglais. Je
constate que cette tendance a changé les dernières années et l'anglais
n'est plus un tabou comme elle l'était il y a 10 ans.

Je comprends que c'est une envie de préserver la culture et la langue,
mais cela me semble identique à vouloir créer une réserve entre trois
autoroutes. Je suis assez d'accord avec Didier que tout doit avoir des
limites. On en a déjà assez avec les "ordinateurs" les "courriels" et
les "pourriels".

Je pense que au bout d'un moment cela empêche de se comprendre plus
qu'autre chose.

Sinon je pense que c'est un grand troll qui mérite d'aller dans une cage.

Cordialement,
Ivaylo Ganchev

>
> Amicalement
> Marie-Odile Morandi
>
>
>
>
>
>> Une bande d'illuminés prétendant défendre la France et sa langue comme
>> si notre univers linguistique technologique se meublait peu à peu de
>> minarets idiomatiques !
>>
>> Pourtant à part la quinzaine mots véritablement gaulois comme "coq" et
>> "poche" , faut-il ré-inventer tous ceux de notre langue sous prétexte
>> qu'il pont une connotation angliciste ?
>>
>> Prenons l'exemple de "arme" qui vient du mot "arm", le "bras", alors que
>> les anglais utilisent "weappon" et "arm" pour le mot "bras".
>> C'est donc une vielle appelation de l'objet qui se portait sur le bras
>> par les angles et saxons qui nous fit appeler le mot arm le bras ?
>> Devrions nous le réinventer et reprendre le mot latin "impédimeta"  en
>> pondant le mot empèchementage ?
>>
>> Je vous assure du ridicule dans nos romans policiers ou dans les rapport
>> de police des "gens-d'empèchmentage" :
>>
>> "Il portait un empêchementage à sa ceinture ..." , Trop drôle ! (Ah non,
>> excusez mon anglicisme qui vient de "too much" en anglais)   " trop
>> ridicule, ma chère ! ".
>>
>> Le Français francophone est-il une langue vivante.
>> En tout cas , le français de France est en train d'enterrer notre langue
>> maternelle par notre chauvinisme de français !
>>
>> Mel alors !
>>
>> Didier Michon
>>
>>
>> Le 31/01/2012 19:50, Fernando a écrit :
>>>
>>> Le 31/01/2012 17:47, Marie-Odile Morandi a écrit :
>>>>
>>>> Bonjour,
>>>>
>>>> Un truc qui me chagrine ou qui m'énerve selon mon humeur :
>>>>
>>>> Les gens qui disent "mail" en appuyant avec emphase sur "ai......." et
>>>> pire ceux qui l'écrivent "dans le mail de mme machin!
>>>>
>>>> Que faites-vous dans ces cas -là ? Faut-il rappeler à tous .....la
>>>> langue française officielle ?
>>>>
>>> Personnellement, je m'efforce d'utiliser le terme courriel dans mes
>>> communications (à l'écrit, comme à l'oral).
>>>
>>> Au boulot, si je vois que quelqu'un de "distrait" (qui utilise mail ou
>>> email) et que cette personne est à cheval sur les procédures et
>>> directives, je n'hésite pas alors à lui indiquer que ce terme est devenu
>>> obligatoire depuis 2003 « pour toutes les administrations et services
>>> publics français », avec un lien Wikipedia:
>>>
>>> http://fr.wikipedia.org/wiki/Courriel#.C3.89volution_des_termes_employ.C3.A9s_par_les_utilisateurs
>>>
>>>
>>> J'avoue que "adresse courrielle" me paraît un peu lourd aussi je préfère
>>> alors parler d'adresse électronique.
>>>
>>>
>>> Après, chacun reste libre de faire ce qu'il veut (encore heureux). ;)
>>>
>>> @+
>>
>>
>>
>
>
> --------------------------------------------------------------------------------
>
>
>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>
>
> --------------------------------------------------------------------------------
>
>
> -----
> Nessun virus nel messaggio.
> Controllato da AVG - www.avg.com
> Versione: 2012.0.1901 / Database dei virus: 2109/4778 -  Data di rilascio:
> 31/01/2012
>
>
> --------------------------------------------------------------------------------
>
>
> -----
> Nessun virus nel messaggio.
> Controllato da AVG - www.avg.com
> Versione: 2012.0.1901 / Database dei virus: 2109/4778 -  Data di rilascio:
> 31/01/2012
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles
> :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ